<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.FenceVehicle" table="FenceVehicle" schema="dbo" catalog="gserver_synth" dynamic-insert="true" dynamic-update="true">
        <id name="id" type="java.lang.Integer">
            <column name="id" />
            <generator class="native"></generator>
        </id>
        <property name="fenceId" type="java.lang.Integer">
            <column name="fenceId"  />
        </property>
        <property name="vhcId" type="java.lang.Integer">
            <column name="vhcId" />
        </property>
        <property name="fromtime" type="java.sql.Timestamp">
            <column name="fromtime" length="23"  />
        </property>
        <property name="totime" type="java.sql.Timestamp">
            <column name="totime" length="23" />
        </property>
        <property name="deviateDis" type="java.lang.Integer">
            <column name="deviateDis" />
        </property>
        <property name="stopAlarmMin" type="java.lang.Integer">
            <column name="stopAlarmMin"  />
        </property>
        <property name="minVeo" type="java.lang.Double">
            <column name="minVeo" precision="53" scale="0"/>
        </property>
        <property name="maxVeo" type="java.lang.Double">
            <column name="maxVeo" precision="53" scale="0"/>
        </property>
        <property name="regionAlarmType" type="java.lang.Integer">
            <column name="regionAlarmType"/>
        </property>
    </class>
</hibernate-mapping>
